body {
    background: #fff;
    padding: 0 35px;
}

body * {
    font-family: "Lucida Bright", Lucidabright, Georgia, "Bitstream Vera Serif", serif;
    margin: 0;
    padding: 0;
    border: 0;
}

div.body {
    margin: 0 auto;
}

h1, h2, h3, p, li, small {
    font-size: 0.9em;
    color: #333;
}

h1 {
    font-size: 1.2em;
    display: block;
    margin-left: 200px;
}

div.tagline {
    margin-top: -15px;
    margin-bottom: 20px;
    text-align: center;
    font-size: 0.8em;
    margin-left: 200px;
    width: 555px;
}

h2 {
    text-align: left;
    margin-bottom: 15px;
    display: box;
    background: #ccc url(/images/bar.png);
    padding-left: 1px;
    border: 1px solid #ccc;

}

h2 img[src] {
    margin-bottom: -3px;
}

h3 {
    text-align: left;
    margin-bottom: 5px;
    border-bottom: 1px solid #ccc;
}

ul {
    padding: 0 30px 30px;
}

small {
    font-size: 0.7em;
}

small.bottom {
    text-align: center;
    margin: 5px;
}

div.content {
    margin: 0 20px 10px 200px;
    width: 555px;
    background: #fff url(/images/content_bg.png) no-repeat top center;
}

div.content-container {
    margin: 0 0 0 200px;
    width: 555px;
}

div.content-container div.content {
    margin-left: 0;
}

div.content h1 {
    margin-left: 0;
}

div.sponsors {
    float: left;
    width: 156px;
}

div.sponsors div {
    border: solid 1px #aaa;
}

div.sponsors div img {
    display: block;
    margin: 2px 2px 1px;
}

@media (max-width: 810px) {
    h1 {
        margin-left: 0px;
    }

    div.tagline {
        margin-left: 0px;
    }

    div.content {
        margin-left: 0px;
    }

    div.content-container {
        margin-left: 0;
    }

    div.sponsors {
        display: none;
    }
}
